@charset "UTF-8";
/* CSS Document */

.ticket-table{ display: flex; flex-wrap: wrap; margin: 0 0 25px 0; border-top: 1px solid rgba(0,0,0,.3); font-family: "M PLUS 1p"; font-size: 1.6rem; color: #000; line-height: 1;}
.ticket-table__title{ width: 50%; padding: 15px 0; border-bottom: 1px solid rgba(0,0,0,.3); text-align: center;}
.ticket-table__text{ width: 50%; padding: 15px 0; border-bottom: 1px solid rgba(0,0,0,.3); text-align: center; font-weight: 700;}
.ticket-table__text span{ font-size: 1.1rem;}
.minibook__img{ width: 200px; margin: 0 auto;}
.minibook__text{ margin: 0 0 25px 0; font-family: YakuHanJP_Noto, "Noto Sans JP", sans-serif; font-size: 1.4rem; color: #000; line-height: 1.6;}
.ticket-menu{ margin: 0 0 20px 0; border-top: 1px solid rgba(0,0,0,.3);}
.ticket-menu__item{ border-bottom: 1px solid rgba(0,0,0,.3);}
.ticket-menu__item a{ display: block; padding: 20px 10px; position: relative;}
.ticket-menu__item a img{ height: 15px;}
.ticket-menu__item a::before{ content: ""; width: 20px; height: 20px; border: 1px solid #000; border-radius: 50%; position: absolute; right: 10px; top: 50%; transform: translateY(-50%);}
.ticket-menu__item a::after{ content: ""; width: 4px; height: 4px; border-top: 1px solid #000; border-right: 1px solid #000; position: absolute; right: 19px; top: 50%; transform: translateY(-50%) rotate(45deg);}
@media screen and (min-width: 681px){
  .ticket-table{ margin: 0 0 40px 0;}
  .ticket-table__title{ padding: 25px 0;}
  .ticket-table__text{ padding: 25px 0;}
  .minibook{ display: flex; margin: 0 0 20px 0;}
  .minibook__img{ width: 200px; margin: 0 20px 0 0;}
  .minibook__text{ width: calc(100% - 200px - 20px); padding: 5px 0 0 0; font-size: 1.5rem; line-height: 2;}
  .mb30{ margin-bottom: 50px !important;}
  .ticket-menu{ margin: 40px 0 30px 0;}
  .ticket-menu__item a{ padding: 25px 15px;}
  .ticket-menu__item a img{ height: 20px;}
}